Установка:

Для установки libxfce4ui-common в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libxfce4ui-common
libxfce4ui-common — общие файлы для libxfce4ui

Подробная информация о пакете:

Общие файлы для libxfce4ui

  • Зависимости:

  • Нет зависимостей.